.builder-steps {
  position: relative;
  height: 100%;
  overflow: hidden;
}
.builder-steps > ul {
  height: 100%;
  overflow: hidden;
}
.builder-steps .builder-step {
  position: absolute;
  z-index: 1;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  overflow: auto;
  visibility: hidden;
  transition: visibility 0.5s ease 0s;
  padding: 0px 5%;
}
.builder-steps .builder-step.active {
  position: relative;
  z-index: 2;
  visibility: visible;
  transition: visibility 0.7s ease 0s;
}
.step-content {
  padding: 1.8em 0px 3em;
  opacity: 0;
  animation: 0.5s ease 0s 1 normal backwards running center-to-right;
}
.active .step-content {
  opacity: 1;
  transform: translateX(0px);
  animation: 0.5s ease 0.2s 1 normal backwards running right-to-center;
}
.step-content header {
  position: relative;
  margin-bottom: 1em;
}
.step-content h1 {
  font-size: 2.4rem;
}
.step-content .steps-indicator {
  position: absolute;
  right: 0px;
  bottom: 2px;
  color: rgb(93, 124, 137);
}
.step-content .options-list > li {
  border: 2px solid rgb(237, 237, 237);
  border-radius: 4px;
  margin-bottom: 20px;
  cursor: pointer;
  transition: border-color 0.3s ease 0s;
}
.step-content .radio {
  position: relative;
  display: inline-block;
  height: 30px;
  width: 30px;
}
.step-content .radio::after,
.step-content .radio::before {
  position: absolute;
  top: 0px;
  left: 0px;
  content: "";
  height: 100%;
  width: 100%;
  transform: translateZ(0px);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.step-content .radio::before {
  border: 2px solid rgb(237, 237, 237);
  background: rgb(255, 255, 255);
  transition: background-color 0.3s ease 0s, transform 0.3s ease 0s,
    border-color 0.3s ease 0s;
}
.step-content .radio::after {
  background: url(../../img/cd-icon-check.svg) center center no-repeat;
}
.step-content .radio::before {
  border-radius: 50%;
}
@media only screen and (min-width: 1024px) {
  .step-content {
    padding: 220px 0px 140px;
    max-width: 1000px;
    margin: 0px auto;
  }
}
@media only screen and (min-width: 1024px) and (min-height: 850px) {
  .step-content {
    max-width: 1200px;
  }
}
@media only screen and (min-width: 1480px) and (min-height: 850px) {
  .step-content {
    padding: 250px 0px 140px;
  }
}
@media only screen and (min-width: 768px) {
  .step-content header {
    margin-bottom: 2em;
  }
}
@media only screen and (min-width: 1024px) {
  .step-content header {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  .step-content h1 {
    font-size: 4rem;
  }
}
@media only screen and (min-width: 768px) {
  .step-content .steps-indicator {
    font-size: 2rem;
  }
}

@media only screen and (min-width: 768px) {
  .step-content .options-list > li {
    margin-bottom: 2%;
  }
}
@media only screen and (min-width: 768px) {
  .step-content .options-list.col-2 > li {
    width: 48%;
    float: left;
    margin-right: 4%;
  }
}
@media only screen and (min-width: 768px) {
  .step-content .options-list > li {
    margin-bottom: 2%;
  }
}
@media only screen and (min-width: 768px) {
  .step-content .options-list.col-2 > li {
    width: 48%;
    float: left;
    margin-right: 4%;
  }
}
@media only screen and (min-width: 768px) {
  .step-content .options-list.col-2 > li:nth-of-type(2n) {
    margin-right: 0px;
  }
}
